Subject: Vacation Leave
From: "Jet Jason Paraiso. Gromea" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Amit Gupta <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>, Harsh Sharma <[email-masked]>
Date: Thu, 30 Dec 2021 13:59:25 -0700 (MST)

Hi Team, 

As previously discussed, I will be out for Leave today as pre scheduled . 

I will be back on January 3, 2021 for the shift and I hope things are better on my my end as to connectivity after the terrible storm. 

May we all have a cheerful, stronger and a spirit filled team work to share together in 2022. 

Wishing you all a very blessed and a beautiful New Year and to your families. 

Cheers!! 

Jason